EventHttpRequest::getInputHeaders
EventHttpRequest::getOutputHeaders
EventHttpRequest
PHP Manual

# EventHttpRequest::getOutputBuffer

Returns the output buffer of the request

### Description

public EventBuffer EventHttpRequest::getOutputBuffer ( void )

Returns the output buffer of the request.

### Parameters

This function has no parameters.

### Return Values

Returns the output buffer of the request.

### See Also

- EventHttpRequest::getInputBuffer